Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Community Member

Win2k VPN Client issue

Guys,

I am confused with all these different VPN clients available :

-Cisco Secure VPN Client

-Cisco VPN Client

Which one of these will work under Windows 2000? I have a PIX 515 and want Win2k clients to connect to this PIX via 3Des.

I got the latest Cisco VPN Client and according to the download caption it's for Win9x-XP. However when I try to install it on a Win2k machine it says the software is not for Win2k only NT4.

Any help explaining these different clients and what they are used for would be appreciated.

Rgs,

Gordon

1 REPLY
Community Member

Re: Win2k VPN Client issue

Hi Gordon,

The one you should use is "Cisco VPN Client ". (3.x client)

That is the new client, it is working on windows all platforms from win95 to XP.

The Cisco Secure VPN client (1.1 or 1.0 client) is old client, only working on windows95 to NT4.

Best Regards,

110
Views
0
Helpful
1
Replies
CreatePlease to create content